
[LEGACY]
Chorus=0
Reverb=0
SrsOff=1
SrsLvlSpace=4
SrsLvlCenter=4
MicPlus20dB=0
RecordIndex=2
OutLvlCdL=6
OutLvlCdR=6
OutLvlLineL=0
OutLvlLineR=0
OutLvlSynthL=13
OutLvlSynthR=13
OutLvlPcmL=13
OutLvlPcmR=13
OutLvlMic=0
OutLvlMstrL=13
OutLvlMstrR=13

[NATIVE]
Chorus=0
Reverb=0
SrsOff=1
SrsLvlSpace=4
SrsLvlCenter=4
MicPlus20dB=0
MuteCd=0
MuteLine=1
MuteSynth=0
MutePcm=0
MuteAux1=1
MuteAux2=1
MuteMic=1
MuteMaster=0
HearSource=1
RecordIndex=6
OutLvlCdL=6
OutLvlCdR=6
OutLvlLineL=0
OutLvlLineR=0
OutLvlSynthL=13
OutLvlSynthR=13
OutLvlPcmL=13
OutLvlPcmR=13
OutLvlAux1L=0
OutLvlAux1R=0
OutLvlAux2L=0
OutLvlAux2R=0
OutLvlMic=7
OutLvlMstrL=13
OutLvlMstrR=13
InpLvlCdL=0
InpLvlCdR=0
InpLvlLineL=0
InpLvlLineR=0
InpLvlSynPcmL=0
InpLvlSynPcmR=0
InpLvlAux1L=0
InpLvlAux1R=0
InpLvlAux2L=0
InpLvlAux2R=0
InpLvlMic=0
InpLvlMixL=0
InpLvlMixR=0
